<?xml version="1.0" encoding="utf-8"?>
<com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.pulltorefresh.PullToFreshContainer android:id="@id/pulltofresh" android:layout_width="fill_parent" android:layout_height="fill_parent"
      xmlns:android="http://schemas.android.com/apk/res/android">
        <GridView android:id="@id/list" android:background="@color/white" android:paddingRight="-0.5dip" android:layout_width="fill_parent" android:layout_height="fill_parent" android:listSelector="@color/transparent" android:horizontalSpacing="0.5dip" android:verticalSpacing="0.5dip" android:numColumns="2" />
    </com.moji.pulltorefresh.PullToFreshContainer>
</com.moji.multiplestatuslayout.MJMultipleStatusLayout>